BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

HP Proliant460c G7 on OpenSUSE 12.1

Slugman
Occasional Visitor

HP Proliant460c G7 on OpenSUSE 12.1

Hello everyone.

 

I am deploying OpenSUSE on a Proliant460c G7 to satisfy a clients request. However, I am running into difficulties utilizing the Emulex OneConnect 10GBe module integrated in our rack (HP VC Flex10 enet Module). For some reason, I am running into issues communicating to my gateway. There were no communication issues prior to this upgrade.

 

So I am curious, has anyone in this forum successfully deployed OpenSUSE 12.1, or any of the OpenSUSE versions for that matter, using this Proliant blade system / in combo with the Flex 10 Oneconnect ethernet?

 

According to the Emulex/ & HP nomenclature, the officially supported OSes for the Emulex OneConnect series in this BL system are RHEL and SLES (10 & 11).

 

I understand the officially supported Suse-OS for Proliant hardware is SLES, however I still would like to know if anyone has had success in utlizing these systems/ and or the Emulex Oneconnect 10Gbe interface with the OpenSUSE series systems..

 

Anyone's correspondence is greatly appreciated.

 

Diego

 

1 REPLY
Hongjun Ma
Trusted Contributor

Re: HP Proliant460c G7 on OpenSUSE 12.1

i haven't tried OpenSUSE before but my feeling is that technically it should work.

 

Did you try to use latest firmware/driver for BL460G7 and Emulex LOM? I'd suggest to use latest SPP 2011.02 and SUM5.0 to do an online update for the blade.

http://www.hp.com/go/spp

 

 

after upgrade, if still not working, we can check VC config.

My VC blog: http://hongjunma.wordpress.com